﻿:root {
    --bs-primary: #003179; /* blu notte */
    --bs-primary-rgb: 0,49,121; /* blu notte */
    --bs-secondary: #3B82F6; /* blu acceso */
    --bs-success: #2563EB; /* blu medio per success */
    --bs-info: #60A5FA; /* blu chiaro */
    --bs-warning: #FBBF24; /* giallo tenue, per alert */
    --bs-danger: #DC2626; /* rosso sobrio */
    --bs-light: #F3F4F6; /* grigio chiaro di sfondo */
    --bs-dark: #111827; /* quasi nero */
    --bs-green: #111827; /* quasi nero */
} 



/* Navbar */
.navbar {
    background-color: var(--bs-primary) !important;
    z-index:200;
    /*box-shadow: 0px 0px 13px 0 blue;*/

}   
   
.navbar-brand {
    font-weight: 600;
    letter-spacing: 0.5px;
}

.sidebar-app {
    background-color: var(--bs-primary) !important;
    z-index: 200;
    /*box-shadow: 4px 0px 20px 0 #0000ffab inset;*/
}
 .mobile { 
    z-index:1050;
    /*box-shadow: 4px 0px 20px 0 #0000ffab inset;*/
}
main {
    z-index: 300;
    /*border-radius: 15px;*/ 
    /*box-shadow: -3px -3px 20px #0000006b;*/
    /*background:azure;*/
}
 
.nav-link {
    color: var(--bs-dark);
    font-weight: 500;
}

    .nav-link:hover {
        color: var(--bs-primary);
    }

/* Card */
.card {
    border-radius: 0.75rem;
    border: 1px solid #e5e7eb;
    box-shadow: 0 1px 4px rgba(0,0,0,0.05);
}

.card-title {
    color: var(--bs-primary);
    font-weight: 600;
}
.sidebar-app {
}